Skip to content
Browse files

Merge pull request #71 from joliss/require

Require rails in ember_rails
  • Loading branch information...
2 parents 1fdab3d + 72ded12 commit 49e7599b3683b5b6b0e2d4d7669dc88d8125985f @tchak tchak committed
Showing with 1 addition and 0 deletions.
  1. +1 −0 lib/ember_rails.rb
View
1 lib/ember_rails.rb
@@ -1,3 +1,4 @@
+require 'rails'
require 'ember/rails/version'
require 'ember/version'
require 'ember/handlebars/version'

0 comments on commit 49e7599

Please sign in to comment.
Something went wrong with that request. Please try again.